当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 13 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-10-31 14:46 

注册: 2008-11-01 20:28
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
怎么解决阿?高手帮忙阿E: dict-xdict: 子进程 已安装的 post-installation 脚本 返回了错误号 100


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-10-31 16:51 

注册: 2008-11-01 20:28
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
long@long-laptop:~$ sudo aptitude install dict-xdict
[sudo] password for long:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
正在读取扩展状态文件
正在初始化软件包状态... 完成
正在编辑扩展状态信息... 完成
将不会安装,升级或者删除任何软件包。
0 个软件包被升级,新安装 0 个, 0 个将被删除, 同时 0 个将不升级。
需要获取 0B/3,555kB 的存档。 解包后将要使用 0B。
正在编辑扩展状态信息... 完成
选中了曾被取消选择的软件包 dict-xdict。
(正在读取数据库 ... 系统当前总共安装有 127684 个文件和目录。)
正预备替换 dict-xdict 0.1-4 (使用 .../dict-xdict_0.1-4_all.deb) ...
正在解压缩将用于更替的包文件 dict-xdict ...
正在设置 dict-xdict (0.1-4) ...
invoke-rc.d: unknown initscript, /etc/init.d/dictd not found.
dpkg:处理 dict-xdict (--configure)时出错:
子进程 已安装的 post-installation 脚本 返回了错误号 100
在处理时有错误发生:
dict-xdict
E: Sub-process /usr/bin/dpkg returned an error code (1)
软件包安装失败。正在试图恢复:
正在设置 dict-xdict (0.1-4) ...
invoke-rc.d: unknown initscript, /etc/init.d/dictd not found.
dpkg:处理 dict-xdict (--configure)时出错:
子进程 已安装的 post-installation 脚本 返回了错误号 100
在处理时有错误发生:
dict-xdict
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
正在读取扩展状态文件
正在初始化软件包状态... 完成
正在编辑扩展状态信息... 完成

long@long-laptop:~$


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-11-05 9:49 

注册: 2009-06-05 15:27
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
我也有同样的问题。。。现在软件升级都打不开了。。。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-11-05 9:58 

注册: 2009-06-05 15:27
帖子: 19
送出感谢: 0 次
接收感谢: 0 次
解决了,新力得安装dictd就行了 :em01


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-11-08 10:20 

注册: 2009-11-02 11:43
帖子: 63
送出感谢: 0 次
接收感谢: 0 次
dylanhai 写道:
解决了,新力得安装dictd就行了 :em01

太感谢了 我的也有这个问题


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-11-24 18:03 

注册: 2009-10-06 10:38
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
谢谢了


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-12-09 11:51 

注册: 2006-10-29 16:14
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
太好了,也解决了我的问题!


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-12-09 16:25 
头像

注册: 2009-08-14 16:24
帖子: 314
送出感谢: 0 次
接收感谢: 0 次
mark一个。~ :em09


_________________
我很乖的。。。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-12-10 7:58 
头像

注册: 2009-08-14 16:24
帖子: 314
送出感谢: 0 次
接收感谢: 0 次
解决不了,重装了系统..。。损失惨重~~~
我的硬盘。。。格式化,伤啊。。。
光驱,读碟,伤啊~~ :em20


_________________
我很乖的。。。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-12-10 7:58 
头像

注册: 2009-08-14 16:24
帖子: 314
送出感谢: 0 次
接收感谢: 0 次
重装3次,一个下午


_________________
我很乖的。。。


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2009-12-13 18:23 

注册: 2008-11-24 21:12
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
dylanhai 写道:
解决了,新力得安装dictd就行了 :em01



我的还是不得阿。。。。
惨阿。。。
:em20


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installation
帖子发表于 : 2010-02-08 21:05 

注册: 2010-01-31 22:08
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
谢了,我也是同样的问题,先试试!


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 帮忙新立得安装xdict出现得错误:E: dict-xdict: 子进程 已安装的 post-installat
帖子发表于 : 2011-12-27 15:55 

注册: 2006-12-06 11:52
帖子: 175
送出感谢: 0 次
接收感谢: 1
出现这样的情况,在新立得里将dict、dictzip、dictd、dict-xdict同时选中重新安装就可以了。再“编辑”-“首选项”-“添加”,主机名添“127.0.0.1 ”,描述中的源名称取个名方便识别,字典源选中刚才添加的那个源名称就可以了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 13 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译